package com.yonge.toolset.log.dal.dao;

import org.springframework.stereotype.Component;

import com.yonge.toolset.log.dal.model.AuditLog;
import com.yonge.toolset.mongodb.dao.BaseDaoWithMongo;

@Component
public class AuditLogDao extends BaseDaoWithMongo<String, AuditLog> {

	@Override
	public Class<AuditLog> getClassEntity() {
		return AuditLog.class;
	}

}
